.pf-sec {
}

.pf-sec > .nopfound {
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
  padding: 30px 0;
}
.pf-sec > .nopfound > .t {
  font-weight: bold;
  color: var(--theme-color);
}
.pf-sec > .nopfound > .d {
  font-size: 18px;
}

.pf-sec > .nopfound > .btn {
  background-color: var(--theme-color);
  color: #fff;
  font-weight: bold;
  padding: 10px 30px;
  text-transform: uppercase;
}
.pf-sec > .top-banner {
  margin-bottom: 30px;
}

.pf-sec > .top-banner > .img {
  width: 100%;
}

.pf-sec .pf-box {
}

.pf-sec .pf-box > .filter-cntr {
}

.pf-sec .pf-box > .filter-cntr .close-filter-btn {
  display: none;
}

.pf-sec .pf-box > .filter-cntr .open-filter-btn {
  display: none;
}

.pf-sec .pf-box > .filter-cntr .fbx {
  margin-bottom: 20px;
}

.pf-sec .pf-box > .filter-cntr .fbx > .t {
}

.pf-sec .pf-box > .filter-cntr .fbx > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.pf-sec .pf-box > .filter-cntr .fbx > ul > li {
  position: relative;
  padding: 0 20px 0 20px;
}

.pf-sec .pf-box > .filter-cntr .fbx > ul > li > .chckbx {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.pf-sec .pf-box > .filter-cntr .fbx > ul > li > .t {
}

.pf-sec .pf-box > .filter-cntr .fbx > ul > li > .c {
  position: absolute;
  right: 0;
  --size: 19px;
  line-height: var(--size);
  height: var(--size);
  width: var(--size);
  text-align: center;
  font-size: 9px;
  background-color: #d9d9d9;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  border-radius: 100%;
}

.pf-sec .pf-box > .filter-cntr #fp-slider-range {
  background-color: #c5c5c5;
  height: 6px;
  margin-bottom: 10px;
}

.pf-sec .pf-box > .filter-cntr #fp-slider-range .ui-slider-handle {
  border-radius: 100%;
  background-color: var(--theme-color) !important;
  border-color: var(--theme-color) !important;
  color: var(--theme-color) !important;
  margin-top: -3px;
}

.pf-sec .pf-box > .filter-cntr #fp-slider-range .ui-slider-range {
  background-color: var(--theme-color);
  height: 6px !important;
}

.pf-sec .pf-box > .products-cntr {
  /* width: calc(100% - 260px); */
}

.pf-sec .pf-box > .products-cntr {
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr {
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx {
  margin-bottom: 25px;
  text-align: center;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx .link {
  text-decoration: none;
  color: inherit;
  outline: none;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx .img-bx {
  margin-bottom: 8px;
  overflow: hidden;
  border-radius: 5px;
  width: 100%;
  padding-bottom: 100%;
  height: 0;
  border: 1px solid var(--pk-border-color);
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx .img-bx > .img {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .dbx {
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .dbx > .t {
  text-transform: uppercase;
  margin-bottom: 0;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .dbx > .p {
  margin-bottom: 0;
  font-size: 14px;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .dbx > .p > .r {
  text-decoration: line-through;
  color: #b3b3b3;
  margin-right: 4px;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .dbx > .p > .o {
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .dbx > .off {
  margin-bottom: 0;
  color: #d3b300;
  font-size: 14px;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx:hover .img-bx {
  box-shadow: var(--hover-box-shadow);
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx:hover .img-bx > .img {
  transform: scale(1.2);
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx.skeletonBx {
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx.skeletonBx .img-bx {
  padding-bottom: 100%;
  height: 0;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx.skeletonBx .dbx > .t {
  margin-bottom: 5px;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx.skeletonBx .dbx > .p {
  margin-bottom: 5px;
}

.pf-sec .pf-box > .products-cntr .prdcts-cntr .pbx.skeletonBx .dbx > .off {
  margin-bottom: 5px;
}

@media (max-width: 767px) {
  .pf-sec .pf-box > .filter-cntr .filter-data {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 20px;
    height: 100vh;
    overflow: auto;
    padding-top: 65px;
    width: 100%;
  }

  .pf-sec .pf-box > .filter-cntr .open-filter-btn {
    display: block;
    position: fixed;
    right: 0;
    top: 165px;
    width: 45px;
    height: 45px;
    background-color: var(--theme-color);
    padding: 3px;
    cursor: pointer;
    z-index: 2;
  }

  .pf-sec .pf-box > .filter-cntr .open-filter-btn > .img {
    width: 100%;
  }

  .pf-sec .pf-box > .filter-cntr .filter-data .close-filter-btn {
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
    width: 90%;
    border-radius: 2px;
    font-weight: bold;
    background-color: var(--theme-color);
    color: #fff;
  }

  .pf-sec .pf-box > .filter-cntr.active {
    display: block;
  }
}
